@charset "utf-8";
/* ------------------------------------------------------------
サイト共通設定
------------------------------------------------------------ */
/* デフォルト文字設定 */
body{color:#222222;background: #FFFFFF;font-family: "Noto Sans JP","Yu Gothic","YuGothic","Hiragino Sans","Hiragino Kaku Gothic ProN",Meiryo,sans-serif;font-weight: 400; font-size:16px;line-height:2.0;}
main{display:block;background: #FFFFFF;}
@media print, screen and (max-width: 767px){body{font-size:15px;}}
/* デフォルトリンク色の設定 */
a{display: inline-flex;align-items: center;justify-content: center;text-decoration:none;outline: none;-webkit-transition: color 0.3s;transition: color 0.3s;}
/* 青いの消す */
a:focus-visible,button:focus-visible,input:focus-visible {outline: 2px dotted #8547CD;outline-offset: 1px;}

/*	clearfix */
.clearfix:after{/*for modern browser*/  content: "";  display:block;  clear:both;}
.clearfix{ *zoom:1; } /*for IE6,IE7*/
p#browser{padding:10px 0;background:#000;color:#FFF;text-align:center;}
p#browser span{font-size:86%;}
p {margin: 0;}
ul li a{display: block;}/* 余白除去 */
img {vertical-align:top;}
h2,h3{font-weight: 700;}

/* ------------------------------------------------------------
レイアウト
------------------------------------------------------------ */
/* ----------------------------------------------
ヘッダー
---------------------------------------------- */
#header_fixed{position:fixed;top:0;left:0;width:100%;height:120px;z-index:9999;background:#fff;}
h1{position:absolute;right:15px;top:9px;color: #54646D;font-size: 12px;font-weight: normal;z-index: 111;}

div#wrap_header{width:100%;max-width: 100%; height:120px;position:relative;top: 0; margin:0 auto;background: #FFFFFF;}
p#pc_logo{position:absolute;left: 20px;top:10px;}
p#pc_logo img{width:270px;height: 100px;}
p#pc_logo a:hover{opacity:0.7;transition: 0.3s;}

/* グローバルナビゲーション */
nav#wrap_nav_main{position:absolute;right:20px;top:40px;}
ul.nav_main{display: flex;gap:60px;font-size: 16px;font-weight: 800;line-height: 1.0;letter-spacing: 0.1em;}
ul.nav_main li{padding: 15px 0 0;}
ul.nav_main li a{color: #3A4851;}
ul.nav_main li a:hover{color:#0083D3; transition: 0.3s;}
ul.nav_main li.nav_contact{padding: 0;}
ul.nav_main li.nav_contact a{min-width: 160px;height: 50px;font-weight: 700; text-align: center;background: linear-gradient(to right, #00448E 0%, #008DE0 100%);padding: 15px 0 17px;color: #FFFFFF;width: 100%;height: 100%;}
ul.nav_main li.nav_contact a:hover{background: linear-gradient(to right, #0073C9 0%, #33BFFF 100%);transition: 0.3s;}
div#sp_nav{display: none;}

@media print, screen and (max-width: 1110px){
ul.nav_main{gap:20px;}
}

@media print, screen and (min-width: 900px){.global_nav{display: none;}}
/* ----------------------------------------------
device
---------------------------------------------- */
@media print, screen and (max-width:900px){
div#pc_nav{display: none;}
div#sp_nav{display: block;} 
/* ----header---- */
#header_fixed{top:0;width:100%;height:80px;background: #FFFFFF;}
/*--h1--*/ 
h1{position:absolute;left: auto;top: 5px;right: 5px;font-size: 10px;color:#54646D;}
div#wrap_header{margin:0;}
p#sp_logo{position:absolute;left:15px;top:15px;}
p#sp_logo img{width: 190px;height:60px;}
    
/*--menu button--*/
.toggle {position: absolute;display: block;width: 30px;height: 22px;right: 20px;top: 35px;cursor: pointer;}
.toggle span {display: block;position: absolute;width: 18px;background-color: #00448E; /* 線色 */content: "";display: block;height: 2px;-webkit-transition: .35s ease-in-out;-moz-transition: .35s ease-in-out;transition: .35s ease-in-out;}
.toggle span:nth-child(1) {top: 0;right: 0;width: 30px;}
.toggle span:nth-child(2) {top: 10px;right: 0;width: 25px;}
.toggle span:nth-child(3) {top: 20px;right: 0;width: 20px;}
.toggle.active span:nth-child(1){top: 12px;left: 0;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);transform: rotate(-45deg);}
.toggle.active span:nth-child(2){opacity: 0;}
.toggle.active span:nth-child(3){width: 30px;top: 13px;left: 0;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);transform: rotate(45deg);}

/* .global_nav */
.global_nav {position: fixed;top: 0;left: 0;width: 100%;height:100%;transform: translateY(-100%);z-index: 110;padding-top:80px;text-align: left;transition: all 0.8s;font-weight: bold;line-height: 1.0;z-index: 444;}
#nav_inner{padding:30px 20px;background: linear-gradient(to right, #004186 0%, #1B84C8 100%);color: #FFF;font-size: 17px;font-weight: 600;line-height: 1.0;}
.global_nav.active {transform: translateY(0%);}
.global_nav ul li {margin-bottom: 30px;padding-bottom: 30px; border-bottom: 1px solid #FFF;}
.global_nav ul li a{display:block;}
.global_nav ul li:last-child{margin-bottom: 0;border-bottom: none;padding-bottom: 0;}
}

/* フッター
---------------------------------------------- */
/* ページトップ
---------------------------------------------- */
ul#float_button{position:fixed;right:20px;bottom:20px;z-index: 100;}
@media print, screen and (max-width: 767px){
ul#float_button{position:fixed;right:auto;top:auto;left:0;bottom:0;z-index: 100;}
}

/* FOOTER CONTACT
---------------------------------------------- */
div#ftr_contact_bg{background:url(/common/img/ftr_contact_bg.png) repeat-y 0 0;background-size: 1920px 410px;color: #FFFFFF;font-weight: 600;}
section#ftr_contact{display: grid;grid-template-columns: 58.333% 1fr;gap:8.333%;padding: 100px 20px;width: 100%;max-width: 1240px;margin: 0 auto;}
section#ftr_contact h2{font-family: "Cardo", serif;font-size: 60px;font-weight: 500;letter-spacing: 0.1em;line-height: 1.0;margin: -5px 0 41px 0;}
section#ftr_contact ul li{width:100%;margin-bottom: 10px;}
section#ftr_contact ul li:last-child{margin-bottom: 0;background:url(/common/img/ftr_contact_form_on.png) 0 0;background-size: 100%;}
section#ftr_contact ul li:last-child img:hover{opacity: 0;transition: 0.3s;}

/* FOOTER
---------------------------------------------- */
footer{background:#F2F2F2;padding: 0 20px;}
div#ftr_wrap{width: 100%;height: 364px;position: relative;font-weight: 600;line-height: 1.0;}
div#ftr_wrap h2#ftr_logo{position: absolute;top:60px;left:0;}
div#ftr_wrap h2#ftr_logo img{width:270px;height: 100px;}
div#ftr_wrap p#ftr_address{position: absolute;top:187px;left:0;color: #54646D;font-size: 14px;line-height: 1.8;}

/* footer navi --------------*/
div#ftr_wrap ul#ftr_nav{position: absolute;top:100px;right:0;color: #00448E; display: flex; gap: 60px;}
div#ftr_wrap ul#ftr_nav li{font-size: 14px;font-weight: 700;}
div#ftr_wrap ul#ftr_nav li a:hover{color: #0083D3;}
div#ftr_wrap ul#ftr_nav li:last-child{margin-right: 0;}
footer p#small{position: absolute;bottom:60px;right:0;color: #5A6A72;font-size: 12px;}

@media print, screen and (max-width: 1200px){
div#ftr_wrap ul#ftr_nav{gap: 20px;}
}

@media print, screen and (max-width: 876px){
/* FOOTER CONTACT
---------------------------------------------- */
div#ftr_contact_bg{background:url(/common/img/ftr_contact_bg_sp.png) repeat-y 0 0;background-size:100%;}
section#ftr_contact{display: grid;grid-template-columns:1fr;gap:35px;padding: 60px 20px;width: 100%;margin: 0;}
section#ftr_contact h2{font-size: 50px;margin: -4px 0 26px 0;}
section#ftr_contact ul li{width:100%;}
section#ftr_contact ul li:last-child{background:none;}

/* FOOTER
---------------------------------------------- */
footer{padding: 50px 20px;}
div#ftr_wrap{height: auto;position: static;}
div#ftr_wrap h2#ftr_logo{position: static;margin-bottom: 15px;} 
div#ftr_wrap h2#ftr_logo img{width:190px;height: 60px;} 
div#ftr_wrap p#ftr_address{position: static;font-size: 13px;margin-bottom: 30px;}
#ftr_address_br{display: none;}

/* footer navi --------------*/
div#ftr_wrap ul#ftr_nav{display: none;}
footer p#small{position: static;font-size: 10px;text-align: center;}
}

@media print, screen and (max-width: 767px){

}


/* 共通非表示
---------------------------------------------- */
@media print, screen and (max-width: 876px){.sp_none{display: none;}}
@media print, screen and (min-width: 876px){.pc_none{display: none;}}

/* パンくず
---------------------------------------------- */
div#breadcrumb{padding: 60px 0 0;margin: 0 0 0 20px;}
div#breadcrumb ul{display:flex;align-items:center;gap:0;line-height: 1.0;font-size:14px;}
div#breadcrumb li{display:flex;align-items:center;}
div#breadcrumb li + li::before{content:"";width:16px;height:1px;background:#54646D;margin:0 10px;color: #54646D;flex-shrink:0;}
div#breadcrumb ul li img{width: 14px;height: 14px;margin-right: 10px;}
div#breadcrumb ul li a{color:#00448E;font-weight: 700;}
div#breadcrumb ul li a:hover{color:#0083D3;}


@media print, screen and (max-width: 767px){
div#breadcrumb{padding: 40px 0 0;}
div#breadcrumb ul{font-size:12px;}
div#breadcrumb li + li::before{top:-1px;}
div#breadcrumb li:not(:first-child):not(:last-child) {display: none;}
div#breadcrumb li:last-child {max-width: calc(100vw - 140px);overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
}

/* コンテンツエリア
---------------------------------------------- */
/* 共通 */
div#bg_h2{background: linear-gradient(to bottom, #F2F2F2 70%, #FFFFFF 100%);padding-top: 120px;color: #222222;}
div#wrap_h2{background:url(/common/img/h2_bg.png) no-repeat right 0;background-size:280px 230px;width: 97%;padding: 70px 0 109px;margin: 0 auto;border-bottom: 1px solid #CCCDCE;}
div#wrap_h2 h2{font-size:70px;font-weight: 400;line-height: 1.0;letter-spacing: 0.1em;font-family: "Cardo", serif;margin: -6px 0 0 0;}
div#wrap_h2 h2 span{color: #00448E;}

.wrap_content{width: 100%;max-width: 1240px; margin: 0 auto;padding: 140px 20px;}

.bg_gry{background: #F2F2F2;}

/* BTN */
.btn_blu{position:relative;display:flex;width:240px;height:54px;background: linear-gradient(to right, #004186 0%, #1B84C8 100%);color:#FFF;font-weight:600;margin: 0 auto;}
.btn_blu:after{content:"";position:absolute;right:10px;top:50%;transform:translateY(-50%);width:20px;height:8px;background:url(/common/img/arw_wht.png) no-repeat center center;background-size:contain;}
.btn_blu:hover{background: linear-gradient(to right, #0075C2 0%, #3EBFF0 100%);transition: 0.3s;}
.btn_blu a{width:100%;height:100%;display:flex;justify-content:flex-start;padding-left: 30px;}

/* TTL */
.ttl_style01{font-size: 60px;line-height: 1.0;font-family: "Cardo", serif;font-weight: 500;color: #222222;margin:-2px 0 40px 0;letter-spacing: 0.1em;word-break: break-all;}
.ttl_style01 span{color: #00448E;}
.ttl_style01 span.ttl_style01_sub{font-size: 18px;color: #54646D;font-weight: 600;font-family: "Noto Sans JP",sans-serif;display: block;margin-bottom: 20px;}

.ttl_bld_blk{font-size: 40px;font-weight: 700;margin:-23px 0 12px 0;}
.ttl_bld_blu{font-size: 40px;font-weight: 700;margin:-23px 0 31px 0;color: #00448E;}


.ttl_bdr_l{font-size: 36px;font-weight: 700;padding-left: 24px;position: relative;margin: -21px 0 44px 0;}
.ttl_bdr_l:before{content:"";width:4px;height:36px;background:#00448E;position: absolute;left: 0;top: 20px;}

.ttl_bdr_u{font-size: 30px;font-weight: 700;color:#0083D3;border-bottom: 1px solid #CCCDCE;margin:-18px 0 40px;padding-bottom: 20px}

/* 2col */
.col2_480{display: grid;grid-template-columns: 40% 1fr;gap: 5%;}
.col2_660 > p img{display:block;width:100%;height:auto;}
.col2_660{display: grid;grid-template-columns: 55% 1fr;gap: 5%;}

.content_box_txt p{margin-bottom:23px;}
.content_box_txt p:last-child{margin-bottom:0;}

.mb200{margin-bottom: 191px;}

/* TABLE */
table.table_style01{width: 100%;border-top: 1px solid #CCCDCE;}
table.table_style01 th,table.table_style01 td{border-bottom: 1px solid #CCCDCE;padding: 26px 0 28px 40px;vertical-align: middle;word-break: break-all;}
table.table_style01 th{color: #00448E;font-weight: 700;width: 20%;}
table.table_style01 td{padding: 26px 0 28px;}

table.table_style02{width: 100%;}
table.table_style02 th,table.table_style02 td{border: 1px solid #CCCDCE;padding: 22px 30px;vertical-align: middle;word-break: break-all;}
table.table_style02 th{background: #00448E; color: #FFFFFF;font-weight: 700;width: 25%;}
table.table_style02 td a{color: #0083D3;border-bottom: 1px solid #0083D3;}
table.table_style02 td a:hover{border-bottom:none;}

dl.dl_style01{display:grid;grid-template-columns:19.167% 1fr;margin-bottom:-20px;}
dl.dl_style01 dt,dl.dl_style01 dd{background:#F2F2F2;padding:23px 30px;margin-bottom:20px;}
dl.dl_style01 dt{color: #00448E;font-weight: 700;}
dl.dl_style01 dd{padding:23px 0;}


@media print, screen and (max-width: 900px){
div#bg_h2 {padding-top: 80px;}
    
table.table_style01 th,table.table_style01 td{padding: 26px 0 28px 20px;}   
    
dl.dl_style01{grid-template-columns:1fr;gap: 0;}
dl.dl_style01 dt,dl.dl_style01 dd{padding:0;margin-bottom:0;}
dl.dl_style01 dt{padding:15px 25px 0;}
dl.dl_style01 dd{padding:15px 25px;margin-bottom:20px;}
}

@media print, screen and (max-width: 767px){
    
div#bg_h2{padding-top: 80px;}
div#wrap_h2{background:url(/common/img/h2_bg.png) no-repeat right 0;background-size:140px 115px;width: 97%;padding: 50px 0 48px;margin: 0 auto;border-bottom: 1px solid #CCCDCE;}
div#wrap_h2 h2{font-size:35px;margin: -6px 0 0 0;}

.wrap_content{padding: 70px 20px;}
 
.ttl_style01{font-size: 50px;margin:-2px 0 30px 0;}
.ttl_style01 span.ttl_style01_sub{margin-bottom: 15px;}

.ttl_bld_blk{font-size: 25px;margin:-15px 0 10px 0;}  
.ttl_bld_blu{font-size: 25px;margin:-15px 0 20px 0;}

.ttl_bdr_l{font-size: 23px;padding-left: 18px;margin: -13px 0 21px 0;}
.ttl_bdr_l:before{width:3px;height:27px;top: 11px;}

.ttl_bdr_u{font-size: 20px;margin:-11px 0 30px;padding-bottom: 20px}

    
 /* 2col */
.col2_480{grid-template-columns:1fr;gap: 30px;}
.col2_660{grid-template-columns:1fr;gap: 30px;}

.content_box_txt{margin-top:-9px;}
.content_box_txt p{margin-bottom:13px;}
.content_box_txt p:last-child{margin-bottom:0;}

.mb200{margin-bottom: 100px;}
    
/* TABLE */
table.table_style01 th,table.table_style01 td{padding:0;display: block;}
table.table_style01 th{border-bottom:none;width: 100%;padding: 22px 0 0 0;}
table.table_style01 td{padding: 12px 0 22px;}
    
table.table_style02{border-bottom:  1px solid #CCCDCE;}
table.table_style02 th,table.table_style02 td{padding:18px 25px;display: block;border-bottom: none;}
table.table_style02 th{width: 100%;text-align: center;}

dl{grid-template-columns:1fr;margin-bottom:-20px;}
dl dt,dl dd{padding:0;margin-bottom:0;}
dl dt{padding:20px 23px 0 23px;}
dl dd{padding:10px 23px 20px 23px;margin-bottom:20px;}
}


/* Topics
---------------------------------------------- */
/* NEWS */
ul#news_list li{display: flex;align-items: center;gap:60px;border: 1px solid #CCCDCE;padding: 20px 60px 20px 30px;margin-bottom: 20px;font-weight: 700;position:relative;}
ul#news_list li:after{content:"";position:absolute;right:30px;top:50%;transform:translateY(-50%);width:20px;height:8px;background:url(/common/img/arw_blu.png) no-repeat center center;background-size:contain;}
ul#news_list li time{color: #54646D;font-family: "Cardo", serif;}
ul#news_list li h3{font-weight: 500;}
ul#news_list li h3:hover{color: #0083D3;}
ul#news_list li:last-child{margin-bottom: 0;}

/* CATEGORY */
div#wrap_cate_list{background: #F2F2F2;padding:60px;margin-bottom:100px;text-align: center;font-weight: 600;}
ul#cate_list li{display: inline-block;background:url(/common/img/arw_blu.png) no-repeat left 0.5em;margin-right: 40px;background-size: 20px 8px;padding-left:30px;line-height: 1.6;}
ul#cate_list li a{display: inline-flex;align-items: center;}
ul#cate_list li a:hover{color: #0083D3;transition: 0.3s;}

/* --イメージ-- */
div#wrap_post_area div#wrap_imgarea{background: #F2F2F2;padding:60px 100px;margin-bottom:60px;}
p#mainImage{width:100%;max-width:1000px;aspect-ratio:4 / 3;overflow:hidden;margin-bottom: 10px;}
p#mainImage img{width:100%;height:100%;object-fit:cover;}
ul#imageList {width:100%;max-width:1000px;display:grid;grid-template-columns:repeat(5,1fr);gap:10px;}
ul#imageList li {aspect-ratio:4 / 3;overflow:hidden;position:relative;background:#ccc url(/common/img/noimg.png) no-repeat center;background-size:50%;}
ul#imageList img {width:100%;height:100%;object-fit:cover;}

/* WORKS */
ul#works_list{display: grid;grid-template-columns: repeat(3, 1fr);gap: 60px;margin-bottom: 55px;}
ul#works_list li img{display: block;width: 100%;aspect-ratio: 6 / 5;object-fit: cover;object-position: center;}
ul#works_list li p{color: #54646D;font-size: 14px;line-height: 1.0;border-bottom: 1px solid #CCCDCE;padding: 20px 0;margin-bottom:11px;}
ul#works_list li:hover{opacity: 0.7;transition: 0.3s;}
ul#works_list li:hover h3{color: #0083D3;transition: 0.3s;}

/* PROPERTIES */
ul#properties_list{display: grid;grid-template-columns: repeat(3, 1fr);gap: 60px;}
ul#properties_list li img{display: block;width: 100%;aspect-ratio: 6 / 5;object-fit: cover;object-position: center;}
ul#properties_list li p{color: #FFFFFF;background: #00448E; font-size: 14px;line-height: 1.0;padding: 10px 20px;margin:20px 0 11px;display: inline-block;font-weight: 600;}
ul#properties_list li:hover{opacity: 0.7;transition: 0.3s;}
ul#properties_list li:hover h3{color: #0083D3;transition: 0.3s;}

/* wordpress ページネーション */
div.wp-pagenavi{text-align:center;font-size: 16px;font-weight: 700;line-height: 2.5;}
div.wp-pagenavi span{color:#FFFFFF;background:#00448E;width: 40px;height: 40px;display:inline-block;margin-right:10px;}
div.wp-pagenavi a{display:inline-block;color:#222222;background:#CCCDCE;width: 40px;height: 40px;margin-right:10px;}
div.wp-pagenavi a:last-child{margin-right:0;}
div.wp-pagenavi a:hover{background:#00448E;color:#FFFFFF;transition: 0.3s;}

/* 記事無いとき */
li.no_post{grid-column: 1 / -1;text-align: center;}
li.no_post p{border-bottom:none;}
ul#works_list li.no_post:hover,ul#properties_list li.no_post:hover{opacity: 1;}

@media print, screen and (max-width: 900px){
/* NEWS */
ul#news_list{margin-top: 40px;}
ul#news_list li{display: block;padding: 12px 60px 12px 15px;margin-bottom: 20px;}
    
/* wordpress ページネーション */
div.wp-pagenavi{font-size: 13px;line-height: 3.1;}
    
/* --イメージ-- */
div#wrap_post_area div#wrap_imgarea{padding:40px 60px;}
    
/* PROPERTIES */
ul#properties_list{gap: 30px;}

/* WORKS */
ul#works_list{gap: 30px;}
    
}

@media print, screen and (max-width: 767px){

/* CATEGORY */
div#wrap_cate_list{padding:15px 0 15px 25px;margin-bottom:60px;}
ul#cate_list li{margin-right: 30px;padding-left:30px;}

/* --イメージ-- */
div#wrap_post_area div#wrap_imgarea{background: none;padding:0;margin-bottom:40px;}
p#mainImage{margin-bottom: 5px;}
ul#imageList {gap:5px;}
    
/* PROPERTIES */
ul#properties_list{grid-template-columns:1fr;gap: 40px;}
ul#properties_list li p{font-size: 13px;padding: 10px 20px;margin-bottom:11px;}
    
/* WORKS */
ul#works_list{grid-template-columns:1fr;gap: 40px;margin-bottom:32px;}
ul#works_list li p{font-size: 13px;padding: 20px 0;margin-bottom:11px;}  
    
    
}





/* ------------------------------------------------------------

ベースCSS

------------------------------------------------------------ */

/* center
---------------------------------------------- */
.center{margin:0 auto;}
/* width
---------------------------------------------- */
.w100per{width: 100%;}
/* clear
---------------------------------------------- */
.overflow_clear{overflow:hidden;height:100%;}
/* text-align
---------------------------------------------- */
.align_right{text-align:right !important;}
.align_left{text-align:left !important;}
.align_center{text-align:center !important;}
/* float
---------------------------------------------- */
.left{float:left;}
.right{float:right;}
/* font
---------------------------------------------- */
.normal{font-weight:normal !important;}
.bold{font-weight:bold !important;}

/* margin
---------------------------------------------- */
.mb_1em{margin-bottom:1em !important;}
.mb_2em{margin-bottom:2em !important;}

.mt_none{margin-top:0px !important;}
.mt_05{margin-top:5px !important;}
.mt_10{margin-top:10px !important;}
.mt_15{margin-top:15px !important;}
.mt_20{margin-top:20px !important;}
.mt_25{margin-top:25px !important;}
.mt_30{margin-top:30px !important;}
.mt_35{margin-top:35px !important;}
.mt_40{margin-top:40px !important;}
.mt_45{margin-top:45px !important;}
.mt_50{margin-top:50px !important;}

.mr_none{margin-right:0px !important;}
.mr_05{margin-right:5px !important;}
.mr_10{margin-right:10px !important;}
.mr_15{margin-right:15px !important;}
.mr_20{margin-right:20px !important;}
.mr_25{margin-right:25px !important;}
.mr_30{margin-right:30px !important;}
.mr_35{margin-right:35px !important;}
.mr_40{margin-right:40px !important;}
.mr_45{margin-right:45px !important;}
.mr_50{margin-right:50px !important;}
.mr_60{margin-right:60px !important;}
.mr_65{margin-right:65px !important;}

.mb_none{margin-bottom:0px !important;}
.mb_05{margin-bottom:5px !important;}
.mb_10{margin-bottom:10px !important;}
.mb_15{margin-bottom:15px !important;}
.mb_20{margin-bottom:20px !important;}
.mb_25{margin-bottom:25px !important;}
.mb_30{margin-bottom:30px !important;}
.mb_35{margin-bottom:35px !important;}
.mb_40{margin-bottom:40px !important;}
.mb_45{margin-bottom:45px !important;}
.mb_50{margin-bottom:50px !important;}
.mb_55{margin-bottom:55px !important;}
.mb_60{margin-bottom:60px !important;}
.mb_65{margin-bottom:65px !important;}
.mb_70{margin-bottom:70px !important;}
.mb_75{margin-bottom:75px !important;}
.mb_80{margin-bottom:80px !important;}
.mb_85{margin-bottom:85px !important;}
.mb_90{margin-bottom:90px !important;}
.mb_95{margin-bottom:95px !important;}
.mb_100{margin-bottom:100px !important;}
.mb_120{margin-bottom:120px !important;}
.mb_130{margin-bottom:130px !important;}

@media print, screen and (max-width: 767px){
.mb_55{margin-bottom:35px !important;}
}

.ml_none{margin-left:0px !important;}
.ml_05{margin-left:5px !important;}
.ml_10{margin-left:10px !important;}
.ml_15{margin-left:15px !important;}
.ml_20{margin-left:20px !important;}
.ml_25{margin-left:25px !important;}
.ml_30{margin-left:30px !important;}
.ml_35{margin-left:35px !important;}
.ml_40{margin-left:40px !important;}
.ml_42{margin-left:42px !important;}
.ml_45{margin-left:45px !important;}
.ml_50{margin-left:50px !important;}